---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-aarch64.tar.gz
  iso: alpine-rpi-3.23.0_rc1-aarch64.tar.gz
  date: 2025-11-28
  time: 14:55:22
  size: 90774401
  sha256: 24f5467b3da2b8872d855dcd926f44215c07d1af5d8fd666f006e1ee3d132b14
  sha512: cf47e768764facbceecfd6bfba7784deeac7c71105d532358dfe9d2b405e65b35c633eb480f1ed2a3898659a0eba5ea3d20080455d4c0b4d1bb48883ae4fa916
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-aarch64.img.gz
  iso: alpine-rpi-3.23.0_rc1-aarch64.img.gz
  date: 2025-11-28
  time: 14:55:23
  size: 90872146
  sha256: 0041190b837dec977e57fce597239340cca2d03e8e2bc42198f725ff73b22722
  sha512: db73da78a2a3e706d579d951752bd5d2c75be9bd5585e4f934788d5e8d3933725459871d3c66520cc2e1812c6ff45f2a1f5c1b0dd0e6e35333deede50e382cd1
  extracted_size: 136314880
  extracted_sha256: 19ab525e8305025609369de6cd3ab9578f49cfb58b32baecdf867f1b1ae630ca
  extracted_sha512: 6e94e0b6e419261151b4b587302fa0636f24b0147bddf862350b3bda84fd4bebd3466b31fd3747ec1ad68b393f0b7c818a77d249ba3544133d956baa298dcd35
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-aarch64.tar.gz
  date: 2025-11-28
  time: 14:55:28
  size: 4402078
  sha256: 8e7904c1fc1976018e013bd009a75e73693f92e408bf5715e13b9b2f061b65b5
  sha512: 08e5d00f36612708e355c3c25d2bee94ccdd9af43f6a980e4a2aa2a79a4f06598fb3a34a5d6792cc2c556bb97ef2fadc0cb83a841283a4a04ba75a235a2af328
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-aarch64.tar.gz
  iso: alpine-netboot-3.23.0_rc1-aarch64.tar.gz
  date: 2025-11-28
  time: 14:56:27
  size: 342497747
  sha256: 52ad6fc615510a6dba328a5034e05fc56c2f225cc8442499cb43475e8b3c33f2
  sha512: 2766252684a5967ca7c374310b51e7022f6a31d4380df933a26bba6661445567e9a1dde22ab9bab5ad4d683019ccc3539dfe9bb76eec8d988d9a58015239b2b4
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-aarch64.iso
  iso: alpine-standard-3.23.0_rc1-aarch64.iso
  date: 2025-11-28
  time: 14:56:55
  size: 291006464
  sha256: 937a75d0b13943e1c5d0b88644545b8399673d76e2f9f40402a70336aa430680
  sha512: d1405a09df552604855fc05e02be52708fc6bf0e6514ce291c7a04c2e4a18e9dce35902832ff7a3d31d7baa8000b94c7a469240bec77ef8967f7305333d38c64
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc1-aarch64.iso
  iso: alpine-virt-3.23.0_rc1-aarch64.iso
  date: 2025-11-28
  time: 14:57:05
  size: 81088512
  sha256: 587c6d81e648f8952c0de6123eb918e3d1ce55d3545de42cf70846da5d0584bd
  sha512: 3823acfbccd8b0b830ff506b787e2b08aab07e48f88cc50ed32129c789e47265056ad86e2c6a392e857d68e66f70bc1faff7047df6b97a4323d0226af13ede2d
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc1-aarch64.tar.gz
  iso: alpine-uboot-3.23.0_rc1-aarch64.tar.gz
  date: 2025-11-28
  time: 14:57:49
  size: 333983670
  sha256: 51924472daea784e414e38305e4cb0d534742897e41ff1a36029ea157db8d31e
  sha512: 6ba51634d52d370a109f7723be72c031a8b4109e7b6e578524eedc23b1db516d46e798a0fefa642e72eb3255ed4dda6365a7fcc1a5b218f8e6b3d7d45ec3bc91
